Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## grails.util
[Java] Class DomainBuilder.DefaultGrailsChildPropertySetter

    java.lang.Object
      grails.util.DomainBuilder.DefaultGrailsChildPropertySetter

All Implemented Interfaces:
  ChildPropertySetter

    public static class DomainBuilder.DefaultGrailsChildPropertySetter

Method Summary
`void` | `setChild(java.lang.Object parent, java.lang.Object child, java.lang.String parentName, java.lang.String propertyName)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### setChild

    public void setChild(java.lang.Object parent, java.lang.Object child, java.lang.String parentName, java.lang.String propertyName)

Groovy Documentation